.wrapper{
   width: 1000px;
   margin: 0 auto;
}
.logoheader {
    float: left;
    height: 100px;    BACKGROUND-IMAGE: url(TC_Logo_100_84.gif);    BACKGROUND-POSITION: center right;    BACKGROUND-REPEAT: no-repeat;
    width: 1000px;
}
.header{
    float: right;
    width: 840px;
    height: 30px;
    FONT-FAMILY: Arial;    line-height: 30px;   	TEXT-ALIGN: right; 	FONT-WEIGHT: bold;
    COLOR: #ffffff; 	BACKGROUND: #1c449c; 
}
.wrapleft{
   float: left;
   width: 1000px;
   background-color: #ffffff;
}
.main{
    float: right;
    FONT-FAMILY: Arial;    FONT-SIZE: 11pt;
    padding-left: 200px; 
    TEXT-ALIGN: justify;
    width: 840px;
    margin-left: -1300px;
    background-color: #ffffff;
   }
.footer{
    float: right;
    width: 840px;
    height: 30px;
    FONT-FAMILY: Arial;    FONT-SIZE: 7pt;     line-height: 30px;	TEXT-ALIGN: right; 	FONT-WEIGHT: bold;
    COLOR: #ffffff; 	BACKGROUND: #1c449c;
}
body {
   padding: 0px;
   margin: 0px;
}
.tcmenu{FONT-FAMILY:Arial;float: left;
width: 5%;
   TEXT-ALIGN: center;
   background-color: #838383; }.tcmenu ul{margin: 0;padding: 0;list-style-type: none;width: 160px; border-bottom: 1px solid #ccc;LINE-HEIGHT: 250%;FONT-SIZE: 8pt;FONT-WEIGHT: bold;}	.tcmenu ul li{position: relative;}A.two:hover {	BACKGROUND-COLOR: #838383}	.tcmenu ul li ul{position: absolute;width: 160px; top: 0;color: white;visibility: hidden;}.tcmenu ul li a{display: block;overflow: auto; color: black;text-decoration: none;background: #838383;padding: 1px 5px;color: white;border: 0px solid #ccc;border-bottom: 0;}.tcmenu ul li a:visited{color: white;}.tcmenu ul li a:hover{background: #1c449c;}* html .tcmenu ul li { float: left; height: 1%; }* html .tcmenu ul li a { height: 1%; }
